
using Exam.Infrastructure.Data.Interface;
using System.ComponentModel;

namespace Exam.Share
{
    public class QuestionSourcewareViewResponse:IViewResponse
    {
        		/// <summary>
	/// 试题Id
	/// </summary>
	[Description("试题Id")]
	public string  QuestionId {get;set;}
				/// <summary>
	/// 课件Id
	/// </summary>
	[Description("课件Id")]
	public string  SourcewareId {get;set;}
																/// <summary>
	/// 主键
	/// </summary>
	[Description("主键")]
	public string  Id {get;set;}
														    }
}

